﻿.nav-collapse .nav > li > a
{
	background: transparent url('images/bg-topnav.jpg') repeat-x 0 0;
}

@media (max-width: 979px) {
	.container .nav-collapse > ul.nav
	{
		margin-top: 0;
	}
	.nav-collapse ul.nav li
	{
		max-width: 100%;
	}
	/* Zeniitin muutokset */
	.nav-collapse ul.nav li a,
	.nav-collapse > ul.nav > li.active > a
	{
		padding: 12px 10px 15px 10px;
		/*min-height: 47px;*/
		min-height: auto;
	}
	
	.navbar .container {
    	width: auto;
	}
	
	.navbar .collapser {
    	background: none;
	}
	
	.navbar .btn, .navbar .btn-group {
    	background: url("images/border_nav.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
	}
	
	navbar .btn-navbar, .navbar .btn-navbar:hover {
    	background: url("images/border_nav.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
	}
	
}

@media (max-width: 767px) {
	
	.header .srch-box
	{
		position: relative;
		padding: 10px;
		float: none;
		top: auto;
		right: auto;
		margin: 10px auto;
	}
	.header .srch-box input
	{
		float: none;
	}
	/* Zeniitin muutokset */
	.header .srch-box #txtSearchText
	{
		/*width: 90%;*/
		width: 80%;
	}
	
	/* Zeniitin muutokset */
	.navbar {
    	margin-left: -20px;
    	margin-right: -20px;
 	}
	
	.bg-wrap > .custom-bg {
    margin: 0 -20px;
    max-width: 100%;
    padding: 20px;
}
	
}
@media (max-width: 420px) {
	.header .srch-box #txtSearchText
	{
		width: 68.4%;
	}
	
}


